
/* Class = "NSWindow"; title = "Output Recorder"; ObjectID = "1"; */
"1.title" = "Output Recorder";

/* Class = "NSTextFieldCell"; title = "Target:"; ObjectID = "IbR-cR-5m1"; */
"IbR-cR-5m1.title" = "Target:";

/* Class = "NSTextFieldCell"; title = "File Name"; ObjectID = "VWI-6u-mEe"; */
"VWI-6u-mEe.title" = "File Name";

/* Class = "NSTextFieldCell"; title = "Codec:"; ObjectID = "ss0-08-4B8"; */
"ss0-08-4B8.title" = "Codec:";

/* Class = "NSTextFieldCell"; title = "FPS:"; ObjectID = "teh-UU-mdb"; */
"teh-UU-mdb.title" = "FPS:";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "tyt-JO-KDI"; */
"tyt-JO-KDI.title" = "Size:";

/* Class = "NSButton"; ibShadowedToolTip = "Record Output"; ObjectID = "y9g-E7-ArQ"; */
"y9g-E7-ArQ.ibShadowedToolTip" = "Record Output";
